### Struct

# FwupdPlugin MeiCsme18Hfsts6

#### Description

    struct FuMeiCsme18Hfsts6 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mei_csme18_hfsts6_parse

No description available.

#### Instance methods

###### fu_mei_csme18_hfsts6_get_fpf_soc_configuration_lock

No description available.

###### fu_mei_csme18_hfsts6_ref

No description available.

###### fu_mei_csme18_hfsts6_unref

No description available.